body {
  font: 9pt;
  font-size: 9pt;
  font-family: Helvetica,Arial,sans-serif;
  text-align: justify;
}

table.main {
  border-style: solid;
  border-width: 1pt;
  border-color: black;
}

td {
  font: 9pt;
  font-size: 9pt;
  font-family: Helvetica,Arial,sans-serif;
#  text-align: justify;
}

td.booth {
  font: 9pt;
  font-size: 9pt;
  font-family: Helvetica,Arial,sans-serif;
  text-align: center;
}

ul {
  list-style-type: square;
  font-size: 10pt;
  font-weight: bold;
  color: #808080;
}

ol {
  font-size: 10pt;
  font-weight: bold;
  color: #808080;
}

li.infoitem {
  font-size: 9pt;
  font-weight: normal;
  color: #808080;
}

li.newsitem {
  font-size: 9pt;
  font-weight: normal;
  color: #000000;
}

a:link {
  text-decoration: none;
  color: #6060FF;
}

a:visited {
  text-decoration: none;
  color: #6060FF;
}

a:hover {
  text-decoration: none;
  color: #000000;
}

.record {
  font-size: 12pt;
  font-weight: bold;
  color: #505050;
}

.audioshot {
  font-size: 8pt;
}

.videoshot {
  font-size: 8pt;
}

.title {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline;
  text-decoration: none;
  text-align: center;
  color: #808080;
}

.menu {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
  color: #606060;
  background: #e0e0e0;
  border-style: solid;
  border-width: 1pt;
  border-color: #909090;
  padding: 2pt;
}

.menuitem {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
  color: #606060;
}

a.menuitem:hover {
  background: #c0c0c0;
}

.submenu {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
  color: #606060;
  background: #e0e0e0;
  padding: 2pt;
}

.submenuitem {
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
  color: #808080;
}

.langmenu {
  font-size: 9pt;
  font-weight: normal;
  text-decoration: none;
  color: #606060;
  background: #e0e0e0;
  padding: 2pt;
}

.langmenuitem {
  font-size: 9pt;
  font-weight: normal;
  text-decoration: none;
  color: #808080;
}

.photo {
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
}

.note {
  font-size: 7pt;
  color: #808080;
}

.label {
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
}

.caption {
  font-size: 11pt;
  font-weight: bold;
  text-decoration: none;
}

.author {
  font-style: italic;
}

.signature {
  font-size: 8pt;
  color: #808080;
}

.question {
  font-weight:bold;
  font-style:italic;
  margin: 12px 0 12px 0;      
}

.answer {
  font-style:normal;
  margin: 3px 0 0 0;
  display: marker;
}

.lyrics {
  font-family: monospaced;
  margin-left: 5em;
  margin-right: 5em;
  color: #505050;
}

.chords {
  font-weight:bold;
  color: #ff0000;
}

.tabulature {
  font-style:italic;
  color: #20c020;
}

.gbinfo {
  font-style: italic;
}

.gbauthor {
  color: #0000ff;
}

.gbdate {
  color: #008000;
}

.gbmsg {
  color: #505050;
  margin-left: 5mm;
}

.hninfo {
  font-style: italic;
}

.hnauthor {
  font-weight: bold;
  color: #ad2316;
}

.hndate {
  color: #ad5f16;
}

.hnitem {
  margin-left: 5mm;
}

.poll {
  background: #ccbff2;
}

div.error {
  border-width: 1;
  border-color: black;
  border-style: solid;
  background: #e0e0e0;
  padding: 5px;
}

.error {
  font-weight: bold;
  color: #ff0000;
}
